<?PHP
/**
 * This file sets up the quality accessment interface.
 */
declare(strict_types = 1);

/*
 * MYSQL // Wrappers around mysqli functions
 */
require_once __DIR__ . "/constants.php";
require_once __DIR__ . "/functions.php";

// Report all PHP errors
error_reporting(E_ALL);

// Set autoloader
spl_autoload_register("mdConcAutoloader");

// Set exception handler for errors of log level E_USER_NOTICE
// The handler logs the errors to a log file.

set_error_handler("mdConcErrorHandler", E_USER_NOTICE);
set_exception_handler("mdConcExceptionHandler");
